---
LKP_SERVER: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
testcase: autotest
default-monitors:
  wait: activate-monitor
  kmsg: 
  uptime: 
  iostat: 
  vmstat: 
  numa-numastat: 
  numa-vmstat: 
  numa-meminfo: 
  proc-vmstat: 
  proc-stat:
    interval: 10
  meminfo: 
  slabinfo: 
  interrupts: 
  lock_stat: 
  latency_stats: 
  softirqs: 
  bdi_dev_mapping: 
  diskstats: 
  nfsstat: 
  cpuidle: 
  cpufreq-stats: 
  turbostat: 
  pmeter: 
  sched_debug:
    interval: 60
cpufreq_governor: performance
default-watchdogs:
  oom-killer: 
  watchdog: 
commit: d770e558e21961ad6cfdf0ff7df0eb5d7d4f0754
model: Broadwell ULT
nr_cpu: 4
memory: 4G
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2MH120A2_LNEL112500AB120CGN-part1"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2MH120A2_LNEL112500AB120CGN-part2"
category: functional
rootfs: debian-x86_64-2015-02-07.cgz
autotest:
  test: fsx
queue: cyclic
testbox: lkp-bdw02
tbox_group: lkp-bdw02
kconfig: x86_64-rhel
enqueue_time: 2015-07-03 09:27:11.277556218 +08:00
user: lkp
compiler: gcc-4.9
head_commit: a2c98ee5bbfbead812d80102d86c775d0cf46ccf
base_commit: d770e558e21961ad6cfdf0ff7df0eb5d7d4f0754
branch: linux-devel/devel-hourly-2015070616
kernel: "/pkg/linux/x86_64-rhel/gcc-4.9/d770e558e21961ad6cfdf0ff7df0eb5d7d4f0754/vmlinuz-4.2.0-rc1"
result_root: "/result/autotest/performance-fsx/lkp-bdw02/debian-x86_64-2015-02-07.cgz/x86_64-rhel/gcc-4.9/d770e558e21961ad6cfdf0ff7df0eb5d7d4f0754/0"
job_file: "/lkp/scheduled/lkp-bdw02/cyclic_autotest-performance-fsx-debian-x86_64.cgz-x86_64-rhel-CYCLIC_BASE-d770e558e21961ad6cfdf0ff7df0eb5d7d4f0754-20150703-76748-1n24ic9-0.yaml"
dequeue_time: 2015-07-06 16:30:50.285556238 +08:00
max_uptime: 3600
initrd: "/osimage/debian/debian-x86_64-2015-02-07.cgz"
bootloader_append:
- root=/dev/ram0
- user=lkp
- job=/lkp/scheduled/lkp-bdw02/cyclic_autotest-performance-fsx-debian-x86_64.cgz-x86_64-rhel-CYCLIC_BASE-d770e558e21961ad6cfdf0ff7df0eb5d7d4f0754-20150703-76748-1n24ic9-0.yaml
- ARCH=x86_64
- kconfig=x86_64-rhel
- branch=linux-devel/devel-hourly-2015070616
- commit=d770e558e21961ad6cfdf0ff7df0eb5d7d4f0754
- BOOT_IMAGE=/pkg/linux/x86_64-rhel/gcc-4.9/d770e558e21961ad6cfdf0ff7df0eb5d7d4f0754/vmlinuz-4.2.0-rc1
- max_uptime=3600
- RESULT_ROOT=/result/autotest/performance-fsx/lkp-bdw02/debian-x86_64-2015-02-07.cgz/x86_64-rhel/gcc-4.9/d770e558e21961ad6cfdf0ff7df0eb5d7d4f0754/0
- LKP_SERVER=inn
- |2-


  earlyprintk=ttyS0,115200 systemd.log_level=err
  debug apic=debug sysrq_always_enabled rcupdate.rcu_cpu_stall_timeout=100
  panic=-1 softlockup_panic=1 nmi_watchdog=panic oops=panic load_ramdisk=2 prompt_ramdisk=0
  console=ttyS0,115200 console=tty0 vga=normal

  rw
lkp_initrd: "/lkp/lkp/lkp-x86_64.cgz"
modules_initrd: "/pkg/linux/x86_64-rhel/gcc-4.9/d770e558e21961ad6cfdf0ff7df0eb5d7d4f0754/modules.cgz"
bm_initrd: "/osimage/deps/debian-x86_64-2015-02-07.cgz/lkp.cgz,/osimage/deps/debian-x86_64-2015-02-07.cgz/run-ipconfig.cgz,/osimage/deps/debian-x86_64-2015-02-07.cgz/turbostat.cgz,/lkp/benchmarks/turbostat.cgz,/osimage/deps/debian-x86_64-2015-02-07.cgz/autotest.cgz,/lkp/benchmarks/autotest.cgz"
job_state: finished
loadavg: 0.65 0.17 0.06 1/117 1002
start_time: '1436171522'
end_time: '1436171525'
version: "/lkp/lkp/.src-20150703-094624"

